Hilfe und Lernen

(Weitere ausführliche Informationen findest du auch in der englischen Version)

Es erscheint der Hinweis, meinen Firefox Browser zu aktualisieren. Er ist aber bereits aktualisiert.

Obwohl du eine aktuelle Version von Firefox installiert hast, gibt sich diese als alte Version aus. Doodle erkennt daher deinen Browser falsch und du siehst die Aufforderung deinen Browser zu aktualisieren. 


Wenn du bereits überprüft hast, ob deine Firefox Version mit Doodle kompatibel ist (die Systemvoraussetzungen findest du hier ), liegt die Ursache möglicherweise in der Erkennung deines Browsers (engl. user agent string), die Webseiten den Typ deines Browsers mitteilt.

Lese hier wie du deine Browser-Erkennung zurücksetzt, um das Problem zu lösen. 

Bitte lösche anschliessend auch den Cache und deine Cookies. Eine Anleitung wie du das machst, findest du hier: 
Cache leeren
Cookies löschen

Wenn du nun die Doodle Seite erneut lädst, sollte es funktionieren!

War dieser Beitrag hilfreich?

Please help us improve the experience by rating this article

thumb_down
thumb_up
0 von 11 fanden dies hilfreich
Zurück an den Anfang

Kommentare

Zu diesem Beitrag können keine Kommentare hinterlassen werden.